PROTO(8)

SYNPOSIS
progname arguements options

DESCRIPTION
Program description here.

New paragraph here.

Another para.

OPTIONS

FILES

ENVIRONMENT

EXAMPLES

DIAGNOSTICS

BUGS

AUTHOR

Stuart Lynne <sl@lineo.com>

Bruce Balden <balden@lineo.com>

Tom Rushworth <tbr@lineo.com>

SEE ALSO

usbdcore(7), usbdfunc(7), usbdbus(7)

Universal Serial Bus Specification, Revision 2.0

Universal Serial Bus Class Definitions for Communications Devices, Version 1.1

LINUX CONFIGURATION PARAMETERS